<control-inst xsi:type="buttonType" id="3" latchable="true"
	xmlns="http://www.sonyericsson.com/sui" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.sonyericsson.com/sui \\Gbmcmsw02\departments\Development\EPSA\Special%20Apps\GandT\sui.xsd" >
	<visuals>
		<visual id="uImage" tag="image" >
			<visual-inst xsi:type="imageVisualType" scale-mode="normal">
				<data data-type="imagedata" bmp="6" msk="7">\resource\Apps\MCWPlayButtons.mbm</data>
			</visual-inst>
		</visual>
		<visual id="sImage" tag="selected-image">
			<visual-inst xsi:type="imageVisualType" scale-mode="normal">
				<data data-type="imagedata" bmp="6" msk="7">\resource\Apps\MCWPlayButtons.mbm</data>
			</visual-inst>
		</visual>
	</visuals>
	<layouts>
		<layout id="selectedState">
			<layout-mgr xsi:type="fixedLayoutMgr">
				<layout-item xsi:type="fixedLayoutItemType" x="0" y="10" width="60" height="60">
					<visual-link visual-id="sImage"/>
				</layout-item>
			</layout-mgr>
		</layout>
		<layout id="unselectedState">
			<layout-mgr xsi:type="fixedLayoutMgr">
				<layout-item xsi:type="fixedLayoutItemType" x="0" y="10" width="60" height="60">
					<visual-link visual-id="uImage"/>
				</layout-item>
			</layout-mgr>
		</layout>
	</layouts>
</control-inst>
